;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Retour,,,Arial,8
LabelNextBtn=Suivant >,,,Arial,8
LabelFinishBtn=Terminer,,,Arial,8
LabelCancelBtn=Annuler,,,Arial,8
LabelSelectLang=Sélectionner la langue,,,Arial,10,16,52
;LabelVersion=Select language for,,,Arial,10,184,20
;LabelAudioExt=Zidli 7.1 Audio Software,,,Arial,10,184,52
LabelInstall=Installation en cours...,,,Arial,10,16,24
LabelReboot=Pour terminer. Veuillez redémarrer l'ordinateur.,,,Arial,10,40,16,370,32
LabelRebootRadioBtn=Oui - Redémarrer maintenant,,,Arial,10
LabelNoRebootRadioBtn=Non - Redémarrer plus tard,,,Arial,10
LabelTitle= Zidli 7.1 Setup
LabelWarning1=L'appareil est actuellement en cours d'utilisation! Veuillez fermer toutes les applications audio et rebranchez le Zidli.
LabelWarning2=Une erreur est survenue
LabelWarning3=Veuillez reconnecter l'appareil.

[Uninstall]
LabelUninstallBtn=Désinstaller,,,Arial,8
LabelCancelBtn=Annuler,,,Arial,8
Label1=Cliquer sur "Désinstaller" pour supprimer le logiciel de votre,,,Arial,10,88,24
Label2=ordinateur ou cliquer sur "Annuler",,,Arial,10,88,40
LabelTitle=Désinstaller Zidli 7.1
LabelWarning1=L'appareil est branché. Merci de le débrancher.

[Main]
LabelMenu1=Enregistrer,,,Arial,7,402,64,58,16
LabelMenu2=Charger,,,Arial,7,466,64,52,16
LabelMenu3=A propos,,,Arial,7,521,64,52,16
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,395
LabelPageEffect=Effet,0x00FFFFFF,0x00E8BB7C,Arial,10,,395
LabelPageMic=Micro,0x00FFFFFF,0x00E8BB7C,Arial,10,,395
LabelPageVirtual7ch1=7.1 Virtuel,0x00FFFFFF,0x00E8BB7C,Arial,10,,395
LabelActive=Appareil actif,,,Arial,8,602,65,90,13
LabelUnactive=Appareil désactivé,,,Arial,8,602,65,90,13
LabelSetting=Réglage sonore actuel:,,,Arial,8,570,400,150,14
LabelSX=Profil 1,,,Arial,8,722,400,50,14
LabelWarning=Zidli 7.1 non connecté.

[EQ]
LabelEQEnable=EQ activé,0x00FFFFFF,0x00FEE5C2,Arial,10,61,12,92,16
LableEQ3DEnable=3D activée,0x00FFFFFF,0x00FEE5C2,Arial,10,154,12,92,16
LabelEQReset=Réinitialiser,0x00FFFFFF,0x00FEE5C2,Arial,10,247,12,92,16
LabelEQS1=Profil 1,0x00FFFFFF,0x00FEE5C2,Arial,9,60,36,73,16
LabelEQS2=Profil 2,0x00FFFFFF,0x00FEE5C2,Arial,9,130,36,73,16
LabelEQS3=Profil 3,0x00FFFFFF,0x00FEE5C2,Arial,9,203,36,73,16
LabelEQS4=Profil 4,0x00FFFFFF,0x00FEE5C2,Arial,9,270,36,73,16
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,8,116,235
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,8,161,235
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,8,206,235
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,8,253,235
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,8,299,235


[Effect]
LabelEffectNothing=Aucun,0x00FFFFFF,0x00FEE5C2,Arial,8,38,19,66,14
LabelEffectTheater=Théâtre,0x00FFFFFF,0x00FEE5C2,Arial,8,104,19,66,14
LabelEffectBathroom=Salle de bain,0x00FFFFFF,0x00FEE5C2,Arial,7,167,20,66,14
LabelEffectLivingroom=Séjour,0x00FFFFFF,0x00FEE5C2,Arial,8,230,19,66,14
LabelEffectStoneGallery=Couloir,0x00FFFFFF,0x00FEE5C2,Arial,8,293,19,66,14

[Mic]
LabelMicBoost=Boost,0x00FFFFFF,0x00FEE5C2,Arial,10,45,15,157,16
LabelMicMute=Muet,0x00FFFFFF,0x00FEE5C2,Arial,10,202,15,157,16
LabelMicGain=Gain,0x00FFFFFF,,Arial,9,257,47,100,14
LabelMicValue=0,0x00FFFFFF,,,,304,70

[Virtual7ch1]
Label7ch1Enable=7.1 Virtuel,0x00FFFFFF,0x00FEE5C2,Arial,8,42,15,78,25
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,8,120,15,78,25
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,8,198,15,78,25
Label7ch1Reset=Réinitialiser,0x00FFFFFF,0x00FEE5C2,Arial,8,277,15,78,25


[About]
LabelAbout=Copyright (C) 2015 Solid State System. All right reserved.
[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00F4F9A8
ColorDown=0x00FF9933